/* project specific styles */

.container_3C { margin-left:auto; margin-right:auto; width:960px }

.container_3C .grid_1 { width:310px; padding:15px;}
.container_3C .grid_2 { width:310px; padding:15px;}
.container_3C .grid_3 { width:310px;}

.Container .Content ul.lstCustomArrow li a {margin-left:0;}
.Container .Content ul.lstCustomArrow li a:hover {background:none;}

.delineated {border-bottom:1px solid #ccc;}

.Container.FramedWithTitle {border-top:1px solid #ccc;}

h3.mediumContainerTitle {margin-bottom:10px;}

.lst-bs ol { font-size:14px;  }
.lst-bs ol.incopy {font-size:13px;}

.backToTop { text-align:right !important; color:#002398; float:right; font-weight:normal; padding-top:0; padding-bottom:15px; margin-top:0; margin-bottom:0; }
.backToTop li { clear:both;}


ol li {clear:both; padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0;}
ol li p {margin-bottom:0px;}
.lst-bs ol li h3, ol li h3  {font-weight:bold !important;} 
.lst-bs ol li h3 a {font-weight:bold !important;color: #333333 !important;} 
.lst-bs ol li h3 a:hover{font-weight:bold !important;color: #333333 !important; text-decoration:underline;} 


ol.lstCustomArrow { text-decoration: none;font-weight:normal !important; } 
ul.lstCustomArrow {  margin:0; padding:0 0 0 3px;}
ul.lstCustomArrow  li{background: transparent url("http://p.ebaystatic.com/aw/pics/uk/sell/sellerupdate/may2011/iconArrowBlue7x7.gif") no-repeat scroll left 6px;  list-style-type:none; padding:1px 0 1px 20px;}
ul.lstCustomArrow li a{ color:#333333 !important; text-decoration:none;font-size:13px;}
ul.lstCustomArrow li a:hover{ color:#002398 !important; text-decoration:underline !important;}
ul.lstCustomArrow li a:visited{ color:#333333; text-decoration:none;}

.grid_2 a , .grid_3 a { color: #002398 !important; text-decoration: none;}

.NoNum{ list-style:none !important; padding-left:0 !important;}
